<?php
/**
 * Help AMP tab.
 *
 * @package    RankMath
 * @subpackage RankMath\Admin\Help
 */

use RankMath\Helper;
use RankMath\KB;
?>
<h3>AMP</h3>
<p>
	Accelerated Mobile Pages, or AMP for short, is a way for you to create fast loading pages that load blazing fast on mobile browsers. AMPs deliver consistent performance across multiple mobile devices.
</p>
<p>
	Because they work so well and help pages load fast, Google has come to love the AMP enabled websites over their counterparts when it comes to rankings in the SERPs.
</p>
<p>
	That is why having an AMP enabled website is so essential these days. But, having an AMP website brings its challenges with regards to the SEO. When you create AMPs, there are two versions of your site - one for the regular desktop browsers and one for the mobile browsers. If not handled properly, AMPs can backfire and create duplicate content issues which lead to de-ranked or worse, de-indexing of your posts.
</p>
<p>
	Thankfully, we have thought this through and equipped Rank Math with the right tools to make sure your AMPS help your SEO, not ruin it.
</p>
<p>
	To get the most out of AMP along with Rank Math - simply install any of the below AMP plugin and then <a href="<?php echo Helper::get_admin_url(); ?>" target="_blank">enable the AMP module of Rank Math</a>.
</p>
<ol>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'amp-plugin' ); ?>">AMP for WordPress</a> </li>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'amp-wp' ); ?>">AMP for WP</a></li>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'amp-ninja' ); ?>">WP AMP Ninja</a></li>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'amp-weeblramp' ); ?>">AMP on WordPress – weeblrAMP CE</a></li>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'amp-woocommerce' ); ?>">AMP for WooCommerce</a></li>
	<li><a target="_blank" rel="nofollow noopener noreferrer" href="<?php KB::the( 'wp-amp' ); ?>">WP AMP</a></li>
</ol>
<p>
	If you face any issues with it, simply <a rel="nofollow noopener noreferrer" href="https://community.mythemeshop.com/forum/23-rank-math-free/?utm_campaign=Rank+Math" target="_blank">open a support ticket here</a>.
</p>
