<?php
/**
 * Help Rich Snippets tab.
 *
 * @package    RankMath
 * @subpackage RankMath\RichSnippet
 */

?>
<h3>Rich Snippets</h3>
<p>Google has changed over the years. They've made their results pages more interesting and more useful at the same time. New kinds of content were added.</p>

<p>You often see all kinds of content in a SERP. Images, videos, tweets, and maps. Business listings and little bits of trivia (like personal bios or historical facts) were added.</p>

<p>These were the first wave of enhancements. They were "added" content, as they were added to the original results (which were pushed down the page). Google has also added enhancements to the way certain listings are displayed.</p>

<p>Do you remember when you used to see author pictures next to certain listings?</p>

<p>These were "authorship" snippets - they were displayed whenever Google recognized the author of an article. Google has dropped support for authorship, but there are other enhancements that it does support today.</p>

<p>For instance, there are "rich snippets" for articles, videos, businesses, events, products, and recipes.</p>

<p>These snippets look different - which makes them stand out. They also tend to rank higher - above the fold (in the top 4 results).</p>

<p>Both of these benefits make Rich Snippets extremely attractive. But Google can't display rich snippets unless it understands your content type. And it needs your help.</p>

<p>Google needs you to include special meta-data in your markup to describe what your content is. You need to use a special format called Schema.org, and it has to be perfectly valid.</p>

<p>Rank Math can format the Schema.org markup for you - that's what the Rich Snippet tab does for you.</p>

<p><a href="https://mythemeshop.com/kb/wordpress-seo-plugin-rank-math/rich-snippets/" target="_blank">Click here to read full Rich Snippet tutorial</a></p>
